﻿.list ul{
    margin:15px 0;
    padding:0;
}

    .list ul li{
        list-style-type:none;
        min-height:25px;
    }

        .list ul li a{
            cursor:pointer;
            text-decoration:underline;
        }

.regionList{
    margin:15px 0;
    padding:0;
}

    .regionList li{
        list-style-type:none;
        min-height:25px;
    }

.standings {
    font-family: 'Roboto', sans-serif;
    font-size:14px;
    color:#333;
}

div.standings .row {
    border-top:1px solid #CCC;
}

div.standings .row:after {
    content: '';
    display:block;
    clear: left;
}

div.standings:nth-child(even) .row {
    background-color:#EEE;
}

div.standings:nth-child(1) .row {
    margin-top: 40px;
    color:#FFF;
    background-color:#373535;
}

div.standings .row .column {
    float:left;
    width:100%;
    box-sizing:border-box;
    padding:1%;
    word-wrap: break-word;
}
div.standings .row .column.NatlPleasure {
    width:33%;
}

.standings.highPoint .row .column { width:50%; }
.standings.highPointWinners .row .column { width:50%; }
.standings.ksfResults .row .column { width:12.5%; }
.standings.NatlPleasure .row .column.NatlPleasureHorseName { width:85%; }
.standings.NatlPleasure .row .column.NatlPleasurePointsTotal { width:15%; }

/*Classes search for KSF - WCHS*/
.standings.KSFClassesSearch .row .column.selectClass {cursor: pointer; }

/*KSQ QUALIFYING*/
.standings.ksfQualifying.printerFriendly{ float:right; }
#standingsDivisionTitle{ font-size:1.25em; margin:0 0 5px 0; }
.standings.header.ksfQualifying .row { color:#FFF; background-color:#333; }
.standings.header.ksfQualifying .row .column.horse { font-weight:normal; }
.standings.header.ksfQualifying .row .column.owners { font-weight:normal; }
.standings.header.ksfQualifying .row .column.totalPoints { font-weight:normal; }
.standings.ksfQualifying .row .column.horse { font-weight:bold; width:40%; }
.standings.ksfQualifying .row .column.owners { width:45%; }
.standings.ksfQualifying .row .column.totalPoints { font-weight:bold; text-align:center; width:15%; }
.standings.ksfQualifyingResultForHorse{margin:0 10px;}
.standings.header.ksfQualifyingResultForHorse .row{background-color:#BCC0C3; color:#333; font-weight:bold; margin-top:5px;}
div.standings.ksfQualifyingResultForHorse div.row {background-color:#f7f5f5;}
.standings.ksfQualifyingResultForHorse .row {cursor:default;}
.standings.ksfQualifyingResultForHorse .row .column.comp {width:25%;}
.standings.ksfQualifyingResultForHorse .row .column.dates {width:20%;}
.standings.ksfQualifyingResultForHorse .row .column.class {width:25%;}
.standings.ksfQualifyingResultForHorse .row .column.entries {text-align:center; width:10%;}
.standings.ksfQualifyingResultForHorse .row .column.placing {text-align:center; width:10%;}
.standings.ksfQualifyingResultForHorse .row .column.points {text-align:center; width:10%;}

#horseSearch #HorseName{
    float:left;
}

#horseSearch input[type=submit] {
    background-color:#FFF;
    background-image:url(/images/searchIcon.png);
    background-repeat:no-repeat;
    background-position:center center;
    border:1px solid #CCC;
    cursor:pointer;
    float:left;
    height:30px;
    margin: 5px 0px 0px 7px;
    overflow: hidden;
    text-indent: 62px;
    white-space: nowrap;
    width:62px;
    min-width: 62px;
    min-height: 30px;
}

/*NATIONAL PLEASURE AWARDS*/
.natlPleasureAwards h2{
    margin:20px 0 3px 0;
    text-transform:uppercase;
    cursor: pointer;
}

.natlPleasureAwards h3{
    font-size:1em;
    font-weight:normal;
    margin:10px 0 3px 0;
    text-transform:uppercase;
        cursor: pointer;

}

.natlPleasureAwards .horseInfo{
    margin:0 0 15px 0;
}

    .natlPleasureAwards .horseInfo .horseName{
        font-weight:bold;
    }

    .PleasureResults, .NationalPleasureResults, .horseInfo
    {
        display: none;
    }

    .horseName
    {
        cursor: pointer;
    }


/*STATE PLEASURE AWARDS*/
.statePleasureAwards h2{
    margin:20px 0 3px 0;
    text-transform:uppercase;
}

.statePleasureAwards h3{
    font-size:1em;
    font-weight:normal;
    margin:0 0 3px 0;
    text-transform:uppercase;
}

.statePleasureAwards .horseInfo{
    margin:0 0 15px 0;
}

    .statePleasureAwards .horseInfo .horseName{
        font-weight:bold;
    }


    /* Added for WCHS - KSF results*/
.standings.KSFClassesResults .row .column.Placing { width:20%; }
.standings.KSFClassesResults .row .column.Name,  .standings.KSFClassesResults .row .column.Exhibitor{ width:40%; }
.standings.KSFClassesResults .row .column { width:33.333333%; }
div.standings.KSFClassesResults .row { background-color:white; }
.standings.KSFClassesResults.ResultsHeader .row {
    margin-top: 40px;
    color:#FFF;
    background-color:#373535;
}
.standings.KSFClassesSearch .row .KSFClassesInitialResults 
{
    clear: left;
    width: 90%;
    margin: 10px auto 0px;
    padding-bottom: 10px;
}
    .KSFClassesInitialResults{
        display: none;
    }
    .DivisionHeader
    {
        text-indent: 10px;
    }
    .SubDivisionHeader
    {
        text-indent: 20px;
    }

    /*high points standings overhaul*/
    .horseResults
    {
        cursor: pointer;
    }

        .HighPoint_HorseCompResults_Horse {
        }

        .HighPoint_CompHorseResults_Results {
            padding-left: 25px;
        }

        .HighPoint_CompHorseResults_ClassName
        {
            font-style:italic;
        }

        .HighPoint_CompHorseResults_Judges {
            text-indent: 10px;
        }
        .TableRapper
        {
            padding-left: 10px;
        } 
            .HighPoint_CompHorseResults_ClassTable th.column {
                width: 33.33333%;
            }

        .HighPoint_CompHorseResults_Item
        {
            margin-bottom: 30px;
        }


@media only screen and (min-width: 481px) {

}

@media print {
    .PrintBreak {
        page-break-after: always;
    }

    .ResultsHeader
    {
        background-color: black;
    }

    .PrintHelp, .PrintHide, #PrintPage
    {
        display: none;
    }
}